com.sun.jna.platform.win32

## Interface NTStatus

    public interface NTStatus

### Field Summary

Fields
`static int` `STATUS_ABANDONED`
`static int` `STATUS_ABANDONED_WAIT_0`
`static int` `STATUS_ABANDONED_WAIT_63`
`static int` `STATUS_BUFFER_TOO_SMALL`
`static int` `STATUS_INVALID_OWNER`
`static int` `STATUS_SUCCESS`
`static int` `STATUS_WAIT_0`
`static int` `STATUS_WAIT_1`
`static int` `STATUS_WAIT_2`
`static int` `STATUS_WAIT_3`
`static int` `STATUS_WAIT_63`

### Field Detail

#### STATUS_SUCCESS

    static final int STATUS_SUCCESS

See Also:
  Constant Field Values

#### STATUS_BUFFER_TOO_SMALL

    static final int STATUS_BUFFER_TOO_SMALL

See Also:
  Constant Field Values

#### STATUS_WAIT_0

    static final int STATUS_WAIT_0

See Also:
  Constant Field Values

#### STATUS_WAIT_1

    static final int STATUS_WAIT_1

See Also:
  Constant Field Values

#### STATUS_WAIT_2

    static final int STATUS_WAIT_2

See Also:
  Constant Field Values

#### STATUS_WAIT_3

    static final int STATUS_WAIT_3

See Also:
  Constant Field Values

#### STATUS_WAIT_63

    static final int STATUS_WAIT_63

See Also:
  Constant Field Values

#### STATUS_ABANDONED

    static final int STATUS_ABANDONED

See Also:
  Constant Field Values

#### STATUS_ABANDONED_WAIT_0

    static final int STATUS_ABANDONED_WAIT_0

See Also:
  Constant Field Values

#### STATUS_ABANDONED_WAIT_63

    static final int STATUS_ABANDONED_WAIT_63

See Also:
  Constant Field Values

#### STATUS_INVALID_OWNER

    static final int STATUS_INVALID_OWNER

See Also:
  Constant Field Values

Copyright © 2007-2016 Timothy Wall. All Rights Reserved.